@font-face {
    font-family: UTM Swiss Condensed;
    src:    url('../../font/UTMSwissCondensed.eot');
    src:    url('../../font/UTMSwissCondensed.eot?#iefix')   format('embedded-opentype'), 
            url('../../font/UTMSwissCondensed.woff')         format('woff'), 
            url('../../font/UTMSwissCondensed.ttf')          format('truetype'), 
            url('../../font/UTMSwissCondensed.svg')          format('svg');
    font-weight: normal;
    font-style: normal;
	
	
	
}
@font-face {
	font-family: UVN_HHH;
    src:    url('../../font/UVNHongHaHepBold.eot');
    src:    url('../../font/UVNHongHaHepBold.eot?#iefix')   format('embedded-opentype'), 
            url('../../font/UVNHongHaHepBold.woff')         format('woff'), 
            url('../../font/UVNHongHaHepBold.ttf')          format('truetype'), 
            url('../../font/UVNHongHaHepBold.svg')          format('svg');
	
    font-weight: normal;
    font-style: normal;
	
}


.banner-landing2{
	background:url(../images/landing2/banner-home.png) right no-repeat;
	width:100%;
	height:243px;
	position:relative;
	margin:0 auto;
	
}

.banner-landing4{

	width:100%;
	position:relative;
	margin:0 auto;
}


h1, h2, h3{
	margin:0px;
	padding:0px;
	font-weight:normal;
}


.c{
	clear:both;	
	height:1px;	
}

.c,.c5,.c10,.c15,.c20,.c30,.c3,.c2{
	clear:both;	
}
.c{
	height:1px;	
}
.c2{
	height:2px;	
}
.c3{
	height:3px;	
}
.c5{
	height:5px;	
}
.c10{
	height:10px;	
}
.c15{
	height:15px;	
}
.c20{
	height:20px;	
}
.c30{
	height:30px;	
}

.head{
	/*
	font-family:'UTM Swiss Condensed',Arial, Helvetica, sans-serif;
	*/
	font-family:Arial, Helvetica, sans-serif;
	color:#d33a2b;
	font-size:26px;
	font-weight:normal;
}
.subhead{
	position:absolute;
	top:20px;
	color:#FFF;
	font-size:16px;
	font-style:italic;
	line-height:26px;
	width:65%;
}

.abs{
	position:absolute;
	text-align: justify;
	font-size:14px; 
}

.abs a{
	color:#FFF;
	text-decoration:none;
}

.box-bg{
	background:#f7f7f7;
	border-radius:10px;
	padding:20px;
	width:90%;
	float:left;
	font-style:italic;
	font-size:16px;
	margin-right:50px;
	min-height: 305px;
	line-height:22px;
-webkit-box-shadow: 10px 10px 15px -3px rgba(0,0,0,0.31);
-moz-box-shadow: 10px 10px 15px -3px rgba(0,0,0,0.31);
box-shadow: 10px 10px 15px -3px rgba(0,0,0,0.31);
	
}

.landing4-doingu{
	background: url(../images/landing2/landing4-doingu.png) no-repeat;
	font-size:20px;
	color:#FFF;
	padding:30px;
	width:90%;
	margin:0 auto;
	line-height:26px;
	text-align:justify;
	background-size: 100%;
}

.landing4-ctrdtao{
	background: url(../images/landing2/landing4-ctrdtao.png) no-repeat;
	background-position-y: 15px;
	font-size:16px;
	color:#d33a2b;
	padding:00px;
	width:92%;
	margin:0 auto;
	line-height:24px;
	text-align:justify;
	font-weight:bold;
	height: 315px;
	background-size: 100%;
}

.box-ctrdtao{
	border: solid 2px #d33a2b; 
	border-radius:10px; 
	background: #f7f7f7; 
	color:#d33a2b;
	min-height:255px;
	padding:20px 10px;
	font-style:italic;
	font-size:18px;
}

.landing4-footer{
	

	width:96%;

	margin:0 auto;
}


.box-huongdan{
	color: #d33a2b;
    background: url(../images/landing2/box-huongdan.png) no-repeat;
    height: 90px;
    padding-left: 90px;
    font-size: 20px;
    font-style: italic;
    font-weight: bold;
    line-height: 26px;
    padding-top: 10px;
}

.box-chuyengia{
	color: #d33a2b;
    background: url(../images/landing2/box-chuyengia.png) no-repeat;
    height: 90px;
    padding-left: 90px;
    font-size: 20px;
    font-style: italic;
    font-weight: bold;
    line-height: 26px;
    padding-top: 10px;
}
.box-nangcao{
	color: #d33a2b;
    background: url(../images/landing2/box-nangcao.png) no-repeat;
    height: 90px;
    padding-left: 90px;
    font-size: 20px;
    font-style: italic;
    font-weight: bold;
    line-height: 26px;
    padding-top: 10px;
}
.box-giaiquyet{
	color: #d33a2b;
    background: url(../images/landing2/box-giaiquyet.png) no-repeat;
    height: 90px;
    padding-left: 90px;
    font-size: 20px;
    font-style: italic;
    font-weight: bold;
    line-height: 26px;
    padding-top: 10px;
}


.btn{
	margin: 0 auto;
    font-size: 14px;
    
}

.btn a{
	text-decoration:none;
	color:#FFF;
	font-weight:bold;
}


.btn-trainghiem{
    background: url(../images/landing2/btn-trainghiem.png) no-repeat;
    height: 50px;
	width:	400px;
	line-height: 48px;
	padding-left: 90px;
}

.btn-hotline{
    background: url(../images/landing2/hotline-bg.png) no-repeat;
    height: 45px;
	width:	240px;
	padding-left: 50px;
	line-height: 40px;	
}

.workflow-zone{
	width: 92%;
    margin: 0 auto;
}

.flow-title{

    font-size: 22px;
    width: 380px;
    left: 180px;
    top: 28px;
}

.btn-lienhe{
    background: url(../images/landing2/btn-lienhe.png) no-repeat;
    height: 40px;
    width: 150px;
    padding-left: 30px;
    line-height: 38px;

}


.icon-hotline{
    background: url(../images/landing2/icon-hotline.png) no-repeat;
    height: 40px;
	width:	220px;
	padding-left: 50px;
    line-height: 38px;
}


